@media (max-width:899px){
/**new design changes for desktop and mobile mingle*/
.header-wrap-for-desktop{display: none !important;}
.desktop-footer{display: none;}
#banner {display: none;}
.desktop-home-page-content-whole{display: none !important;}
.desktop-loan-page-content-whole{display: none !important;}
#inner_pages h1.entry-title{font-size: 1.7rem;}
#inner_pages img{display: block; margin-left: auto !important; margin-right: auto !important; max-width: 75%;-webkit-border-radius: 8px;border-radius: 8px;float:none !important;}
#data{border:0px; width:auto;margin: 0px auto;}
#data h1{background: none;}
#data .main{float:none; width:auto;padding: 0px;}
ul#tabs {float:left; width:100%; height: auto;}
ul#tabs li{margin-top: 3px;margin-right: 0px;}
ul#tabs li a{margin-right: 5px;}

/*#bill-help .nav-tabs{float:left;width: 100%;}
#bill-help .nav-tabs li{margin-bottom: 0px;}
#bill-help .nav-tabs li a{background:#dadada; padding: 4px 8px;margin-right: 5px; -webkit-border-radius: 6px 6px 0px 0px;border-radius: 6px 6px 0px 0px;border-color: #dadada;color:#818284;display: block;}
#bill-help .nav-tabs > li.active > a, #bill-help .nav-tabs > li.active > a:focus, #bill-help .nav-tabs > li.active > a:hover{background-color: #ff0000; color: #fff;border-color: #ff0000;}
#bill-help .tab-content{padding: 10px;}
#bill-help .tab-content ul li{margin-bottom: 3px;}
#bill-help .tabcolumn-list ul li{position: relative;text-align: left;padding-left: 20px;}
#bill-help .tabcolumn-list ul li:before{position: absolute;width:8px; height:8px; content: ""; background: #ff0000;-webkit-border-radius: 50%;border-radius: 50%;top:5px;left:0px;}
#bill-help .tabcolumn-list ul li.no-bullet{padding-left: 0px; text-align: center;}
#bill-help .tabcolumn-list ul li.no-bullet:before{background: none;}*/
.tabcontent .tabcolumn-list ul li h2{margin: 0px;}
.check-center-desktop-items{display: none;}

} /**dont remove this brace*/
a, a:visited{outline: none; }
a:hover{color:#E7383E;}
.inner_pages a, .inner_pages a:visited{color: #3b6998; text-decoration: underline;}
.inner_pages a:hover, .inner_pages a:focus{text-decoration: none;}
.slider-content h2{color:#E7383E;}
.item a.btn{-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.item a.btn:hover{-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
a#menu-toggle:hover{color:#E7383E;}
#menu-close a:hover{color:#E7383E;}
.sidebar-nav li a:hover{background:#E7383E;}
#data .main .carousel-indicators{padding-bottom: 0px;}
#data .main .carousel-indicators li{width:10px;}
.carousel-indicators li.active{background-color:#E7383E;border-color:#E7383E;}
#personal-body{}
#personal-body .slider-content h2{font-size:1.65rem;}
#personal-body .tab-main .nav-tabs > li > a{font-size:0.85rem;}
#personal-body .loan-slider-results{font-size:0.9rem;}
.personal-mobile-body #menu{padding-top: 6px;}
#footer h4.footer-logo{background: url(../images/personal/personal_footer_logo_1.png) center no-repeat;padding: 10px 0px;}
#footer div.footerlogo{padding: 5px 0px;text-align: center;}
#footer div.footerlogo img{max-width: 100%; margin-left: auto; margin-right: auto; padding-bottom: 5px; border-bottom: 1px solid #898989;}
#personal-body sup{font-size: 65%;}
#personal-body .footer-list .find_store{background:#e1e1e1;max-width:150px;  }
#personal-body .footer-list .find_store .dummy-text{text-align: left;color: #464646;}
#personal-body .footer-list .find_store .dummy-text span{font-size: 1.0rem !important;}
ul.footer-list li a, ul.footer-list li a:visited{text-decoration: none;color: #464646;}
/*.location-ul-space a, .location-ul-space a:visited{color: #48505b;}*/
#milmem{text-align: center;}
#milmem .radio.radio-inline{margin-top:10px;margin-bottom: 10px;}
#milmem .radio.radio-inline label{line-height: 25px;}
#clamem {text-align: center;}
#clamem .radio.radio-inline{margin-top:10px;margin-bottom: 10px;}
#clamem .radio.radio-inline label{line-height: 25px;}
.hometxt h1{font-size:1.5rem; color: #E7383E;}
@media only screen and (max-width:320px){#personal-body .display-on-verysmall{clear:none;}
#personal-body .find-width{width:33.33%;}
#personal-body .top-whatsup, #personal-body .top-profile-switch{font-size:0.80rem !important;font-weight:normal !important;}
#personal-body .find_store .dummy-text span{font-size: 0.80rem !important;}
#personal-body .top-whatsup .number{display:none;}
#personal-body #amount_slider_tab2,
#personal-body #interest_slider_tab2,
#personal-body #time_slider_tab2{/*width:63%;*/}
#personal-body .hidden-slider{right:-51.5%;}
}
@media only screen and (min-width:320px) and (max-width:400px){#personal-body .find-width{width:33.33%;}
#personal-body .display-on-verysmall{clear:none;}
#personal-body .top-whatsup, #personal-body .top-profile-switch{font-size:0.80rem !important;font-weight:normal !important;}
#personal-body .find_store .dummy-text span{font-size:0.80rem !important;font-weight:normal !important;}
#personal-body .top-whatsup .number{display:none;}

#personal-body #amount_slider_mob{width:68%;}

#personal-body #amount_slider_tab2,
#personal-body #amount_slider_tab2_mob,
#personal-body #interest_slider_tab2,
#personal-body #interest_slider_tab2_mob,
#personal-body #time_slider_tab2,
#personal-body #time_slider_tab2_mob{width:68%;}
#personal-body .hidden-slider{right:-48.5%;}
#personal-body #amount_slider_tab3,
#personal-body #amount_slider_tab3_mob,
#personal-body #interest_slider_tab3,
#personal-body #interest_slider_tab3_mob,
#personal-body #time_slider_tab3,
#personal-body #time_slider_tab3_mob{width:68%;}
}
@media only screen and (min-width:320px) and (max-width:479px){
#personal-body .tab-main .nav-tabs > li > a{font-size:0.80rem;}
.tab-main .nav-tabs > li.active > a, .tab-main .nav-tabs > li.active > a:focus, .tab-main .nav-tabs > li.active > a:hover{padding: 10px 5px;}
#bill-help .nav-tabs li{float:left; width:20%;}
#bill-help .nav-tabs li a{margin-bottom: 5px;}
#bill-help .nav-tabs li:last-child{width:100%;}
#menu li.with-logo a{padding: 0px 5px;}
ul#tabs li{width:20%;}
ul#tabs li:last-child{width:100%;}
}
@media only screen and (min-width:401px) and (max-width:479px){#personal-body .display-on-verysmall{clear:none;}
#personal-body .find-width-1{width:33.33%;}
#personal-body .find-width-2{width:33.33%;}
#personal-body .find-width-3{width:33.33%;}
#personal-body .top-whatsup, #personal-body .top-profile-switch{font-size:0.9rem !important;font-weight:normal !important;}
#personal-body #amount_slider_tab2,
#personal-body #amount_slider_tab2_mob,
#personal-body #interest_slider_tab2,
#personal-body #interest_slider_tab2_mob,
#personal-body #time_slider_tab2,
#personal-body #time_slider_tab2_mob{width:74%;}
#personal-body .hidden-slider{right:-28%;}
}
@media only screen and (min-width:401px){#personal-body .top-whatsup .number{display:block;}
#personal-body .top-whatsup .call{display:none;}
}
@media only screen and (min-width:534px) and (max-width:767px){
#personal-body #amount_slider_tab2,
#personal-body #amount_slider_tab2_mob,
#personal-body #interest_slider_tab2,
#personal-body #interest_slider_tab2_mob,
#personal-body #time_slider_tab2,
#personal-body #time_slider_tab2_mob{width:79%;}
#personal-body .hidden-slider{right:-23%;}
}
@media only screen and (min-width:480px){
#bill-help .nav-tabs li{float:left; width:auto;}
#bill-help .nav-tabs li:last-child{width:auto;}
ul#tabs li{width:auto;}
ul#tabs li:last-child{width:auto;}
}

@media (min-width:900px){
.header-wrap-for-mobile{display: none;}
.show-only-for-mobile{display: none;}
.mobile-footer{display: none;}
.mobile-home-page-content-whole{display: none !important;}
.mobile-loan-page-content-whole{display: none !important;}
.check-center-mobile-items{display: none;}
}

